This project contains 1 outdated main dependency.

Crate api-swgoh-gg

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 log^0.40.4.22up to date
 serde^1.01.0.204up to date
 reqwest^0.100.12.5out of date